python E:\SUMO\tools\randomTrips.py -n osm.net.xml --seed 42 --fringe-factor 5 -p 1.42638308523 -r osm.passenger.rou.xml -o osm.passenger.trips.xml -e 3600 --vehicle-class passenger --vclass passenger --prefix veh --min-distance 300 --trip-attributes departLane=\"best\" --validate
python E:\SUMO\tools\randomTrips.py -n osm.net.xml --seed 42 --fringe-factor 2 -p 1.74563223177 -r osm.bicycle.rou.xml -o osm.bicycle.trips.xml -e 3600 --vehicle-class bicycle --vclass bicycle --prefix bike --max-distance 8000 --trip-attributes departLane=\"best\" --validate
python E:\SUMO\tools\randomTrips.py -n osm.net.xml --seed 42 --fringe-factor 20 -p 34.8020507688 -r osm.tram.rou.xml -o osm.tram.trips.xml -e 3600 --vehicle-class tram --vclass tram --prefix tram --min-distance 1200 --trip-attributes departLane=\"best\" --validate
python E:\SUMO\tools\randomTrips.py -n osm.net.xml --seed 42 --fringe-factor 5 -p 4.27914925568 -r osm.bus.rou.xml -o osm.bus.trips.xml -e 3600 --vehicle-class bus --vclass bus --prefix bus --min-distance 600 --trip-attributes departLane=\"best\" --validate
python E:\SUMO\tools\randomTrips.py -n osm.net.xml --seed 42 --fringe-factor 1 -p 0.897472828698 -r osm.pedestrian.rou.xml -o osm.pedestrian.trips.xml -e 3600 --pedestrians --prefix ped --max-distance 2000
python E:\SUMO\tools\randomTrips.py -n osm.net.xml --seed 42 --fringe-factor 5 -p 2.13957462784 -r osm.truck.rou.xml -o osm.truck.trips.xml -e 3600 --vehicle-class truck --vclass truck --prefix truck --min-distance 600 --trip-attributes departLane=\"best\" --validate
python E:\SUMO\tools\randomTrips.py -n osm.net.xml --seed 42 --fringe-factor 2 -p 4.27914925568 -r osm.motorcycle.rou.xml -o osm.motorcycle.trips.xml -e 3600 --vehicle-class motorcycle --vclass motorcycle --prefix moto --max-distance 1200 --trip-attributes departLane=\"best\" --validate
